## sharing-twitter-multi 0.6-1

=== debian/changelog ===
sharing-twitter-multi (0.6-1) unstable; urgency=low

  * Use the version 1.1 of the Twitter API.
  * Drop support for Twitgoo and Posterious.
  * Fix Mobypicture support.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 19 Jun 2013 17:30:10 +0300

sharing-twitter-multi (0.5-1) unstable; urgency=low

  * Support uploading images directly to Twitter.

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 23 Oct 2011 11:52:00 +0300

sharing-twitter-multi (0.4-1) unstable; urgency=low

  * Add description support for Mobypicture and Posterous
  * Set source app name and URL in Posterous

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 30 Sep 2010 19:12:54 +0200

sharing-twitter-multi (0.3-1) unstable; urgency=low

  * New upstream release

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 24 Sep 2010 17:45:03 +0200

sharing-twitter-multi (0.2-1) unstable; urgency=low

  * New upstream release

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 25 Aug 2010 17:33:50 +0200

sharing-twitter-multi (0.1-1) unstable; urgency=low

  * Initial release

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 17 Aug 2010 10:43:57 +0200
