=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_SOURCEDIR=debian/tmp
DEB_DESTDIR=$(CURDIR)/debian/tmp

makebuilddir/sharing-twitter-multi:: configure

configure: configure.ac Makefile.am src/Makefile.am data/Makefile.am
	./autogen.sh
